Skip to main content
GET
/
dca
/
get_result
cURL
curl --request GET \
  --url https://api.brightdata.com/dca/get_result \
  --header 'Authorization: Bearer <token>'
{ "input": { "url": "https://targetwebsite.com/product_id/" }, "line_1": "Lorem ipsum dolor sit amet", "line_2": "consectetur adipisicing elit" }
Result data is available for download for 16 days after collection. To avoid expiration, make sure to download the data within 16 days or configure a delivery method to get it automatically to your storage.

Authorizations

Authorization
string
header
required

在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。

认证方法:

  1. 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
  2. 在请求的 Authorization 头中包含 API Key
  3. 格式: Authorization: Bearer YOUR_API_KEY

示例:

Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?

Query Parameters

response_id
string
required

响应的唯一标识

Response

200 - application/json

OK